/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.apc.model.enums;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
public enum LoanStatus {
    PENDING("Pendiente"), FINISH("Terminado"), BLACK_LIST("Lista negra"), APPROVED("Aprobado"), REJECTED("Rechazado"), PENDING_RENOVATION("Pendiente de renovación"), TO_DELIVERY("Por liberar"), DELETED("Borrado");

    private final String value;

    private LoanStatus(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
